Subject: Qualified participant: Was RE: draft-kolkman-appeal-support

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Mon, 23 Oct 2006 19:45:09 -0700

The Oxford Union Society is the worlds oldest existing debating society

Even though the Union has members there is an additional qualification to stand for election, a member must have spoken at two debates in the term they wish to stand before the close of hustings. These are 'qualified members'.

It seems to me that the same principle has already been established with NOMCON. 

I don't think that you can apply such criteria to the appeals process unless you first apply it to other elements of ietf participation. Otherwise you will end up with serious liability issues. 

> -----Original Message-----
> From: David W. Hankins [mailto:[email-masked]] 
> Sent: Friday, October 13, 2006 1:04 PM
> To: [email-masked]
> Subject: Re: draft-kolkman-appeal-support
> 
> On Fri, Oct 13, 2006 at 10:31:57AM +0200, Frank Ellermann wrote:
> > http://tools.ietf.org/html/draft-kolkman-appeal-support
> > 
> > ...it's just wrong.
> 
> I think he's got a good idea.  It maybe could use some tweaking.
> 
> The IETF should stop doing things that are not relevant to 
> its constituency and serve only to waste its (donated) time-dollars.
> 
> This includes but is not limited to: appeals from total nuts.
> 
> One perfectly acceptable tactic, which Olafur has codified in 
> this draft, is to limit appeals to only those made by mixed nuts.
> 
> I think it would be more productive to suggest alternative 
> tactics than to ask Olafur to withdraw his draft.  We would 
> all like to know what other options there are.
> 
> > I didn't try to find three "paying members" to support that 
> opinion, 
> > and nobody else is "qualified" to support it :-(
> 
> ...nor would you have had to.
> 
> --
> ISC Training!  October 16-20, 2006, in the San Francisco Bay 
> Area, covering topics from DNS to DDNS & DHCP.  Email 
> [email-masked].
> -- 
> David W. Hankins	"If you don't do it right the first time,
> Software Engineer		you'll just have to do it again."
> Internet Systems Consortium, Inc.	-- Jack T. Hankins
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf